[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/CLV-Z-IRHMR/Donkey_Angler_Gakken__LCD_Card_Game.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-IRHMR
Name=GW: Donkey Angler (Gakken, LCD Card Game)
Icon=/usr/share/games/CLV-Z-IRHMR/CLV-Z-IRHMR.png

[X-CLOVER Game]
Code=CLV-Z-IRHMR
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: donkey angler (gakken, lcd card game)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
